//<!--
	function DomainOrderTypeChange(Val,Id)
	{	    
	    var Array = Id.split('RB_DomainReg');       
	    var Tr_Register=document.getElementById(Array[0]+'Tr_Register');	    
	    var Tr_Transfer=document.getElementById(Array[0]+'Tr_Transfer');	    
	    if (Val=='0')
	    {  
	        Tr_Register.style.display='';   
	        Tr_Transfer.style.display='none';   
	    }
	    else
	    {
	        Tr_Transfer.style.display='';   
	        Tr_Register.style.display='none';   
	    }
	    
	    var Btn_Continue = document.getElementById(Array[0]+'Btn_Continue');	    
	    var Div_Result = document.getElementById(Array[0]+'Div_Result');	    
	    Div_Result.style.display='none';	
	    if (Btn_Continue!=null)    
	    {
	        Btn_Continue.style.visibility='hidden';
	    }	    
	    //obj.style.visibility = iState ? "visible" : "hidden";
	}	

function DomainRegOrderTypeChange(Val, Id, single, bulk) {
	var Tr_Single = document.getElementById(single);
	var Tr_Bulk = document.getElementById(bulk);

	if (Val == '0') {
		Tr_Single.style.display = '';
		Tr_Bulk.style.display = 'none';
	}
	else {
		Tr_Bulk.style.display = '';
		Tr_Single.style.display = 'none';
	}
}

	function CycleChange(Lbl,DDL,HF,OPrice,S,gS,fMt)
	{
	      var Lbl_Price = document.getElementById(Lbl);
          var Div_OPrice = document.getElementById(OPrice);	    
          var DDL_Cycles = document.getElementById(DDL);
          var HF_CurrencySymbol = document.getElementById(HF);
          var Values=DDL_Cycles.options[DDL_Cycles.selectedIndex].value.split('|');
        
          Lbl_Price.innerHTML=FormatLblPrice(Values[1],HF_CurrencySymbol.value+' ',S,gS,fMt);  
          if (Values[3]!=Values[1])
          {           
            var OPrice=myParseFloat(Values[3],S,gS);                  
            var Price=myParseFloat(Values[1],S,gS);             
            
            Price=OPrice-Price;           
            Price=round(Price,2); 
        
            Div_OPrice.innerHTML ='<s>'+FormatLblPrice(Values[3],HF_CurrencySymbol.value+' ',S,gS,fMt)+"</s> You Save "+FormatLblPrice(Price,HF_CurrencySymbol.value+' ',S,gS,fMt); 
        
          }
          else
          {
            Div_OPrice.innerHTML='';
          }                 
	}
	function Cycle2Change(Lbl,DDL,HF,SubTotal,OPrice,SetupTotal,S,gS,fMt)
	{
	      var Lbl_Price2 = document.getElementById(Lbl);
	      var DDL_Cycles2 = document.getElementById(DDL);
	      var Div_OPrice2 = document.getElementById(OPrice);	    
          var HF_CurrencySymbol = document.getElementById(HF);
          var Values=DDL_Cycles2.options[DDL_Cycles2.selectedIndex].value.split('|');
          var Lbl_SubTotal = document.getElementById(SubTotal);          
          var TempPrice=Lbl_Price2.innerHTML.split(' ');
	      var Price=myParseFloat(TempPrice[1],S,gS);         
	      var TempSubTotal=Lbl_SubTotal.innerHTML.split(' ');
	      var SubTotal=myParseFloat(TempSubTotal[1],S,gS);         
          SubTotal=SubTotal-Price;
          Price=myParseFloat(Values[1],S,gS);         
          SubTotal=SubTotal+Price;
          
          Lbl_SubTotal.innerHTML=FormatLblPrice(SubTotal,HF_CurrencySymbol.value+' ',S,gS,fMt);                     
          Lbl_Price2.innerHTML=FormatLblPrice(Values[1],HF_CurrencySymbol.value+' ',S,gS,fMt);                  
         
          if (Values[3]!=Values[1])
          {           
            var OPrice=myParseFloat(Values[3],S,gS);                          
            Price=0;
            Price=myParseFloat(Values[1],S,gS);              
            Price=OPrice-Price;           
            Price=round(Price,2);       
            Div_OPrice2.innerHTML ='<s>'+FormatLblPrice(Values[3],HF_CurrencySymbol.value+' ',S,gS,fMt)+"</s> You Save "+FormatLblPrice(Price,HF_CurrencySymbol.value+' ',S,gS,fMt); 
           
          }
          else
          {
            Div_OPrice2.innerHTML='';
          }      
	}	
//-->

